Subject: Adieu - Vandana P
From: Virat Joshi <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 5 Sep 2018 11:48:21 +0000

________________________________
From: Vandana P <[email-masked]>
Sent: 05 September 2018 16:55
To: Saurabh Dadu
Cc: Virat Joshi
Subject: Adieu

Dear All,

I want to bid farewell to you all as i am resigning from this organization today.

I have enjoyed working in this organisation in the company of wonderful colleagues like you all :) You all have supported me this one year tenure in this organization.

I have earned very good friends, good brothers, good team and so on..

Thanks to Saurabh sir for giving me support/care at every instance.

Thanks to Viraat for helping and supporting me throughout....

A big thanks to dear Rob/Brian for constantly encouraging me for my work.Thanks a lot :)

Viagogo is really an awesome team to work with.

To be a part of your team was a splendid experience for me and this one year of my life were awesome to work in this organisation.

I am so attached to all this that leaving now appears so tough to me but we have to bow before fortune.

I hope that whenever I will be back to continue my working profession, LiveSalesman would be my first and foremost choice. I am truly honoured to work here and want to thank you for all the cooperation and assistance you provided.

Wishing each and everyone great success!

Hope most of you would me missing my dosa/idly a lot....Am welcoming each and everyone to come home and am always there to serve hot dosa/idly anytime for my friends... :) :) :) :)

Keep in Touch

Vandana (9599015634)